
TextCritical.net - Task #518

Feature # 507 (Closed): Basic search interface

Add links from works list to search the given work

02/06/2013 08:19 AM - Luke Murphey

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.4   

Description

Associated revisions

Revision 328 - 02/07/2013 07:32 AM - Luke Murphey

Added links to search works from the works selection page. Also added the ability to search works from the morphology dialog. Closes #518.

Revision 328 - 02/07/2013 07:32 AM - Luke Murphey

Added links to search works from the works selection page. Also added the ability to search works from the morphology dialog. Closes #518.

Revision 319 - 02/07/2013 07:32 AM - Luke Murphey

Added links to search works from the works selection page. Also added the ability to search works from the morphology dialog. Closes #518.

History

#1 - 02/07/2013 07:32 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r328.
